Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.paygentic.io/v0/billingSchedules/{id}/intervals \ --header 'Authorization: Bearer <token>'
{ "object": "list", "data": [ { "id": "<string>", "object": "schedule_interval", "scheduleId": "<string>", "baseQuantity": "<string>", "quantityTransitions": [ { "effectiveDate": "2023-11-07T05:31:56Z", "quantity": "<string>" } ], "billingCadence": "<string>", "startDate": "2023-11-07T05:31:56Z", "endDate": "2023-11-07T05:31:56Z", "metadata": {}, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "orderLineItemId": "<string>", "itemId": "<string>", "priceId": "<string>", "description": "<string>", "unitPrice": "<string>", "billDate": "2023-11-07T05:31:56Z", "usageFilter": {} } ], "pagination": { "limit": 123, "offset": 123, "total": 123 } }
API key authentication
List of schedule intervals
list
Show child attributes
Offset-based pagination response.